
.hezuo-logo {
    margin: 50px 0;
	visibility: visible;
	animation-name: fadeInUp;
	animation-delay: 0.8s;
}
.hezuo-logo ul {
    overflow: hidden;
}
.hezuo-logo ul li {
    float:left;
    width:16%;
    padding:1% 2%;
	background:#fff;
    box-sizing: border-box;
    margin:0.1%;
    box-shadow: 0 0px 5px rgba(0,0,0,.05);
}
.hezuo-logo ul li img {
    width: 100%;
}
@media screen and (max-width:1024px){
.hezuo-logo ul li {
    width:33%;
} 
}